import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRClosureControlClusterMovementCompletedEvent extends _NSObject {
    static alloc(): _MTRClosureControlClusterMovementCompletedEvent;
    static new(): _MTRClosureControlClusterMovementCompletedEvent;
    init(): _MTRClosureControlClusterMovementCompletedEvent;
}
export interface _MTRClosureControlClusterMovementCompletedEvent extends _NSCopying {
}
